.globalMainCardWrapper,
.globalMainCardWrapper .globalMainCard,
.globalMainCardWrapper .globalMainCard a,
.globalMainCardWrapper .globalMainCard .yourCardContent {
  height: 100%;
}
.page-template-page-blog .blogCardWrapper {
  padding-block: 20px;
}
.page-template-page-blog .blogCardWrapper .blogCard {
  width: calc(33.33% - 20px);
}
@media (max-width: 992px) {
  .page-template-page-blog .blogCardWrapper .blogCard {
    width: calc(50% - 7.5px);
  }
}
.single_heart_btn {
  border: 1px solid #35a2ab !important;
}
.dashbordPage
  .wrapper
  .sidebarWrapper
  .sidebarContainer
  .sidebarContent
  .menuContainer
  .commonMenuStyle
  .settings
  a::before,
.dashbordPage
  .wrapper
  .sidebarWrapper
  .sidebarContainer
  .sidebarContent
  .menuContainer
  .commonMenuStyle
  .homePanel
  a::before,
.dashbordPage
  .wrapper
  .sidebarWrapper
  .sidebarContainer
  .sidebarContent
  .menuContainer
  .commonMenuStyle
  .favorite
  a::before,
.dashbordPage
  .wrapper
  .sidebarWrapper
  .sidebarContainer
  .sidebarContent
  .menuContainer
  .commonMenuStyle
  .newBusiness
  a::before {
  align-self: center !important;
}
.getEmailFormBlock .formPart .sendEmailInputWrapper .sendEmailWrapper {
  width: 76px;
}
.aboutUsMainContainer .whyWeNeedAsnaf .whyWeNeedAsnafBenefits {
  margin-top: 15px;
}
.globalMainCardWrapper .globalMainCard a {
  display: flex;
  flex-direction: column;
}
.globalMainCardWrapper .globalMainCard a .imgContainer {
  flex-shrink: 0;
}
.globalMainCardWrapper .globalMainCard a .yourCardRating {
  margin-top: auto;
}
.globalMainCardWrapper .globalMainCard a .yourCardLocation .yourLocText {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.logo_text {
  background: linear-gradient(250deg, #35a2ab 21.09%, #524072 70.85%);
  background-clip: text !important;
  -webkit-background-clip: text !important;
  -webkit-text-fill-color: transparent !important;
  text-align: center !important;
  font-family: W_tanin !important;
  font-size: 2.5rem !important;
  font-style: normal !important;
  font-weight: 400 !important;
  /* line-height: 1.25rem; */
}
@media (max-width: 992px) {
  #menu-main-header .menu > ul {
    margin-top: 16px;
  }
  #menu-main-header .menu > ul * {
    width: 100%;
    display: block;
  }
}
.menu_items li a {
  color: #333333 !important;
  text-align: right !important;
  font-family: Kalameh !important;
  font-size: 1rem !important;
  font-style: normal !important;
  font-weight: 500 !important;
  display: flex !important;
  align-items: center !important;
  margin-left: 1.937rem !important;
  margin-right: 1.937rem !important;
  line-height: 1.5rem !important; /* 150% */
}
.btn:hover {
  box-shadow: 0 2px 5px 0 rgba(53, 162, 171, 0.25),
    0 3px 10px 5px rgba(53, 162, 171, 0.05) !important;
}
.btn:focus {
  box-shadow: none !important;
}
.menu_items li a:hover {
  color: #35a2ab !important;
}
.switch_btn.form-check-input {
  width: 2.4375rem !important;
  height: 1.125rem !important;
  /* --bs-form-check-bg: #524072; */
}
.menu_items li .dropdown-toggle::after {
  border-top: 0.5125em solid;
  border-right: 0.34375em solid transparent;
  border-left: 0.34375em solid transparent;
  margin-right: 0.62em;
  color: #524072 !important;
}

.header_img_container .overlap-group {
  height: 100%;
}
#top-navigation {
  min-height: 70px;
}
.sign_up_btn {
  width: 8.625rem !important;
  height: 2.5rem !important;
  border-radius: 2.1875rem !important;
  background: #35a2ab !important;
  color: #f7f9fb !important;
  text-align: center !important;
  font-family: Kalameh !important;
  font-size: 0.9375rem !important;
  font-style: normal !important;
  font-weight: 700 !important;
  border: 0 !important;
  line-height: normal !important; /* 133.333% */
}

.sign_up_btn:hover {
  background: #f7f9fb !important;
  color: #35a2ab !important;
}
/* switch toggle style */
.switch_toggle {
  position: relative;
  display: inline-block;
  width: 2.4375rem;
  height: 1.125rem;
  margin-top: 9px;
  margin-right: 1.937rem !important;
}

/* Hide default HTML checkbox */
.switch_toggle input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.switch_toggle_slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #caecef;
  border: 0.5px solid #333333b4;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.switch_toggle_slider:before {
  position: absolute;
  content: "";
  height: 0.813rem;
  width: 0.813rem;
  left: 0.125rem;
  bottom: 0.125rem;
  background-color: #333333;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.switch_toggle input:checked + .switch_toggle_slider {
  /* background-color: #524072!important; */
  display: none;
}

.switch_toggle input:focus + .switch_toggle_slider {
  /* box-shadow: 0 0 1px #2196F3 !important; */
}

.switch_toggle input:checked + .switch_toggle_slider:before {
  -webkit-transform: translateX(1.3rem) !important;
  -ms-transform: translateX(1.3rem) !important;
  transform: translateX(1.3rem) !important;
  background-color: #524072;
}

/* Rounded sliders */
.switch_toggle_slider.round {
  border-radius: 34px;
}

.switch_toggle_slider.round:before {
  border-radius: 50%;
}
.top_nav_menu {
  height: 5.4375rem !important;
  padding-left: 3rem;
  padding-right: 3rem;
}
/* switch toggle style */

.logo_container,
.footer_logo {
  height: auto;
  max-width: 107px;
}
.logo_container {
  display: flex;
  align-items: center;
  height: auto;
}
.logo_container *,
.footer_logo * {
  width: 100%;
  max-width: 100%;
  max-height: 100%;
  height: auto;
  object-fit: contain;
  display: block;
}
.logo_container img {
  margin-top: -40px;
}
.topInvoiceHeader .invoicetext {
  margin-top: 10px;
  font-size: 10px;
}
body {
  line-height: normal;
  overflow-x: hidden;
}
.cancelBtn {
  display: none;
}

.mobileMenuOverlay,
.contactModalOverLay {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.2);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  z-index: 99998 !important;
  display: none;
}
.modalSimpleContent {
  padding: 47px 61px;
  background-color: #f5f7f9;
  border-radius: 15px;
  border: 2px solid #524072;
  box-shadow: 0px 0px 40px 0px rgba(79, 79, 79, 0.2);
  z-index: 99998;
  display: flex;
  flex-direction: column;
  gap: 15px;
  justify-content: center;
  align-items: center;
  position: fixed;
  max-width: 900px;
  min-width: 500px;
  font-size: 22px;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.singleContactWrapper {
  max-height: 70dvh;
  overflow: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  width: 100%;
  flex-wrap: wrap;
}
.singleContactWrapper .commonContactWrapper {
  flex: 1 1 calc(50% - 20px);
  display: flex;
  align-items: center;
}
.singleContactWrapper .commonContactWrapper .contactText {
  font-size: 18px;
  direction: ltr;
  text-align: left;
  padding: 10px 10px 10px 20px;
  border-radius: 0 10px 10px 0;
  border: 2px solid #35a2ab;
  color: #333;
  font-weight: 500;
  display: flex;
  align-items: center;
  border-left: none;
  flex-grow: 1;
}

.contactText a {
  color: #333;
  transition: 0.3s;
}

.contactText a:hover {
  color: #35a2ab;
}

.singleContactWrapper .commonContactWrapper .contactIcon {
  flex-shrink: 0;
  position: relative;
  margin-right: -9px;
  padding: 15px;
  border-radius: 100%;
  border: 5px solid #35a2ab;
  display: flex;
  align-items: center;
  justify-content: center;
}
#close-single-modal {
  position: absolute;
  right: 14px;
  top: 5px;
  border: none;
  background-color: transparent;
}
.singleContactWrapper .commonContactWrapper .contactIcon svg {
  width: 50px;
  height: 50px;
}
@media screen and (max-width: 992px) {
  .singleContactWrapper {
    gap: 20px;
  }
  .singleContactWrapper .commonContactWrapper {
    flex: 1 1 100%;
  }
  .singleContactWrapper .commonContactWrapper .contactText {
    font-size: 14px;
    padding: 7px 7px 7px 15px;
  }
  .singleContactWrapper .commonContactWrapper .contactIcon svg {
    width: 25px;
    height: 25px;
  }
  .modalSimpleContent {
    padding: 40px 15px 20px 15px;
    min-width: 300px;
    width: 95%;
  }
  .single_heart_btn svg {
    width: 29px;
    height: 17px;
    margin-bottom: 5px;
  }
  .sign_up_btn {
    height: 2rem !important;
  }
  #top-navigation {
    min-height: 55px;
  }
  .footer_logo {
    margin-inline: auto;
    max-width: 80px;
  }

  .mobileMenuContainer {
    position: fixed;
    width: 70%;
    background: rgb(245, 245, 245);
    border-radius: 10px 0 0 10px !important;
    right: 0;
    top: 0;
    bottom: 0;
    overflow-y: auto;
    max-width: 300px;
    z-index: 9999;
    display: block !important;
    right: -105vw;
    transition: right 0.5s;
    height: 100dvh !important;
    z-index: 99999 !important;
  }
  .mobileMenuContainerOpen {
    right: 0;
  }
  .noBodyScroll {
    overflow: hidden !important;
  }
  .cancelBtn {
    position: absolute;
    left: 16px;
    top: 6px;
    width: 15px;
    height: 15px;
    display: block;
  }
  .cancelBtn svg {
    width: 100%;
    height: 100%;
  }
}
/* comment - list */
@media (max-width: 992px) {
  .single_sight_container {
    padding-inline: 10px !important;
  }
}

.sight_rate_title {
  display: none;
}

#comments > .comments-title {
  padding: 10px 19px;
}
@media (max-width: 992px) {
  #comments > .comments-title {
    font-size: 12px;
    padding: 10px 12px;
  }
}
#comments ol,
#comments ul {
  margin: 0;
  padding: 0;
  list-style: none;
  z-index: 1;
  position: relative;
  color: var(--mainColorDark);
}
#comments ol li,
#comments ul li {
  list-style: none;
}
#comments ol a,
#comments ul a {
  color: var(--mainColorDark);
}
#comments .section-title {
  display: block;
  margin-bottom: 20px;
  font-size: 1.5rem;
  font-weight: bold;
}
#comments #comment-form-message {
  margin-top: 58px;
}
#comments .comment-respond {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  max-width: 1440px;
  margin-inline: auto;
  padding: 25px 15% 40px 15%;
  margin-bottom: 80px;
}
@media (max-width: 992px) {
  #comments .comment-respond {
    margin-bottom: 40px;
    padding: 20px 10px;
  }
}
#comments .comment-respond .comment-notes {
  padding: 10px 20px;
  display: flex;
  gap: 10px;
  align-items: start;
  margin: 10px;
  background-color: #fff;
  font-size: 14px;
}
@media (max-width: 992px) {
  #comments .comment-respond .comment-notes {
    flex-direction: column;
    font-size: 12px;
  }
}
#comments .comment-respond > p {
  width: 100%;
  color: #888;
  font-weight: 300;
  text-align: center;
}
#comments .comment-respond #reply-title {
  display: block;
  width: 100%;
  font-size: 18px;
  text-align: center;
  margin-bottom: 40px;
}
@media (max-width: 992px) {
  #comments .comment-respond #reply-title {
    margin-bottom: 15px;
    font-size: 16px;
  }
}
#comments .comment-respond #reply-title a[href*="#comment"] {
  margin-right: 2px;
  margin-left: 10px;
  color: var(--color-heading);
  opacity: 0.8;
  transition: opacity 0.3s;
}
#comments .comment-respond #reply-title a[href*="#comment"]:hover {
  opacity: 1;
}
#comments .comment-respond #reply-title small {
  margin-left: auto;
}
#comments .comment-respond form {
  margin-right: -0.75rem;
  margin-left: -0.75rem;
  width: calc(100% + 1.5rem);
  display: flex;
  flex-wrap: wrap;
}
#comments .comment-respond form [class*="comment-form"] {
  padding-right: 0.75rem;
  padding-left: 0.75rem;
}
#comments
  .comment-respond
  form
  [class*="comment-form"]:not(:nth-last-child(1)) {
  margin-bottom: 16px;
}
#comments .comment-respond label {
  font-size: 14px;
  font-weight: 600;
  color: var(--darkColor);
}
@media (max-width: 992px) {
  #comments .comment-respond label {
    font-size: 12px;
  }
}
#comments .comment-respond .comment-form-url {
  display: none;
}
@media screen and (min-width: 992px) {
  #comments .comment-respond .comment-form-author,
  #comments .comment-respond .comment-form-email {
    width: 50%;
    max-width: 50%;
  }
}
@media screen and (max-width: 991px) {
  #comments .comment-respond .comment-form-author,
  #comments .comment-respond .comment-form-email {
    width: 100%;
  }
}
#comments .comment-respond .comment-form-comment {
  width: 100%;
}
#comments .comment-respond [type*="text"],
#comments .comment-respond [type*="email"],
#comments .comment-respond [type*="url"],
#comments .comment-respond textarea {
  color: var(--darkColor);
  width: 100%;
  padding-inline: 16px;
  background-color: #ffffff;
  border: 2px solid #dadfe2;
  border-radius: 10px;
  margin-top: 8px;
  font-size: 14px;
}
@media (max-width: 992px) {
  #comments .comment-respond [type*="text"],
  #comments .comment-respond [type*="email"],
  #comments .comment-respond [type*="url"],
  #comments .comment-respond textarea {
    border-radius: 5px;
    padding-inline: 8px;
    font-size: 12px;
  }
}
#comments .comment-respond [type*="url"],
#comments .comment-respond [type*="text"],
#comments .comment-respond [type*="email"] {
  height: 55px;
}
@media (max-width: 992px) {
  #comments .comment-respond [type*="url"],
  #comments .comment-respond [type*="text"],
  #comments .comment-respond [type*="email"] {
    height: 40px;
  }
}
#comments .comment-respond textarea {
  display: block;
  width: 100%;
  height: 161px;
  padding: 16px;
}
@media (max-width: 992px) {
  #comments .comment-respond textarea {
    padding: 8px;
  }
}
#comments .comment-respond .comment-form-cookies-consent {
  height: 20px;
  display: flex;
  align-items: start;
  line-height: 1.5;
  gap: 7px;
}
#comments .comment-respond .comment-form-cookies-consent input {
  margin-top: 4px;
}
#comments .comment-respond [for="wp-comment-cookies-consent"] {
  margin-left: 8px;
  display: flex;
  align-items: center;
}
#comments .comment-respond .form-submit {
  margin-top: 16px;
  width: 100%;
  padding-right: 0.75rem;
  padding-left: 0.75rem;
  text-align: center;
}
#comments .comment-respond [type*="submit"] {
  padding: 12px 70px;
  border-radius: 3px;
  background-color: #35a2ab;
  border: 1px solid #35a2ab;
  color: #fff;
  font-weight: 600;
  text-align: center;
  border-radius: 10px;
  font-size: 14px;
  cursor: pointer;
  transition: background-color 0.3s, color 0.3s;
}
#comments .comment-respond [type*="submit"]:hover {
  background-color: transparent;
  color: #35a2ab;
}
@media (max-width: 992px) {
  #comments .comment-respond [type*="submit"] {
    padding: 12px 40px;
    font-size: 12px;
  }
}
#comments .comment-list {
  width: 100%;
  font-weight: 300;
  display: flex;
  flex-direction: column;
  gap: 30px;
  max-width: 1375px;
  margin-left: auto;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 15px;
}
@media (max-width: 992px) {
  #comments .comment-list {
    padding-inline: 10px;
  }
}
#comments .comment-list li.comment {
  position: relative;
  border-radius: 14px;
  border: 2px solid #dadfe2;
  padding: 14px 18.367px 14px 17px;
  display: flex;
  justify-content: start;
  align-items: start;
  flex-direction: column;
  gap: 10px;
  width: 100%;
}
@media (max-width: 992px) {
  #comments .comment-list li.comment {
    padding: 10px 18px 10px 18px;
    border-radius: 10px;
  }
}
#comments .comment-list li.comment:nth-child(1)::before {
  top: 66px;
}
#comments .comment-list li.comment:nth-last-child(1)::before {
  bottom: 30px;
  left: 10px;
}
#comments .comment-list .children {
  width: 100%;
}
#comments .comment-list .children li {
  border-radius: 0;
  padding-inline: 0;
  border-bottom: none;
  border-left: none;
  border-right: none;
}
#comments .comment-list .comment-body {
  display: flex;
  flex-direction: column;
  width: 100%;
}
#comments .comment-list .comment-body .comment-content,
#comments .comment-list .comment-body > p,
#comments .comment-list .comment-body .comment-text {
  position: relative;
  width: 100%;
  min-width: 100%;
  padding-inline-start: 50px;
  line-height: 2.4;
  font-size: 14px;
  color: var(--darkColor);
  font-weight: 500;
  line-height: 27px;
}
@media (max-width: 992px) {
  #comments .comment-list .comment-body .comment-content,
  #comments .comment-list .comment-body > p,
  #comments .comment-list .comment-body .comment-text {
    line-height: normal;
    font-size: 12px;
  }
}
#comments .comment-list .comment-author {
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
}
#comments .comment-list .comment-author .fn {
  display: flex;
  align-items: center;
  line-height: 1;
  gap: 10px;
}
#comments .comment-list .comment-author .fn::before {
  content: "";
  position: relative;
  display: inline-flex;
  width: 38px;
  height: 38px;
  border-radius: 100px;
  box-shadow: 0 1px 6px #c5c5c5;
  background-color: #c5c5c5;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEgAAABICAYAAABV7bNHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAMBmlUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxNDUgNzkuMTYzNDk5LCAyMDE4LzA4LzEzLTE2OjQwOjIyICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczpkYz0iaHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdEV2dD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlRXZlbnQjIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1sbnM6cGhvdG9zaG9wPSJodHRwOi8vbnMuYWRvYmUuY29tL3Bob3Rvc2hvcC8xLjAvIiB4bWxuczp0aWZmPSJodHRwOi8vbnMuYWRvYmUuY29tL3RpZmYvMS4wLyIgeG1sbnM6ZXhpZj0iaHR0cDovL25zLmFkb2JlLmNvbS9leGlmLzEuMC8iIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgZGM6Zm9ybWF0PSJpbWFnZS9wbmciIHhtcE1NOkRvY3VtZW50SUQ9ImFkb2JlOmRvY2lkOnBob3Rvc2hvcDpjYmRmNmZkNi1iYjA2LTVhNGEtYjgyNi05YjdmNzI1MDFjNjkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OTI1NzIyOWItNDkzOC1lMTQ5LWI0NTAtYzcyMGNlNGM1NjA4IiB4bXBNTTpPcmlnaW5hbERvY3VtZW50SUQ9IjAzMzBDRkU3QzExMTQ5OTU2OTY5MTRGRTU2NTE0NEIzIiBwaG90b3Nob3A6Q29sb3JNb2RlPSIzIiBwaG90b3Nob3A6SUNDUHJvZmlsZT0iIiB0aWZmOkltYWdlV2lkdGg9IjEwMDAiIHRpZmY6SW1hZ2VMZW5ndGg9Ijc4MCIgdGlmZjpQaG90b21ldHJpY0ludGVycHJldGF0aW9uPSIyIiB0aWZmOlNhbXBsZXNQZXJQaXhlbD0iMyIgdGlmZjpYUmVzb2x1dGlvbj0iNzIvMSIgdGlmZjpZUmVzb2x1dGlvbj0iNzIvMSIgdGlmZjpSZXNvbHV0aW9uVW5pdD0iMiIgZXhpZjpFeGlmVmVyc2lvbj0iMDIzMSIgZXhpZjpDb2xvclNwYWNlPSI2NTUzNSIgZXhpZjpQaXhlbFhEaW1lbnNpb249IjEwMDAiIGV4aWY6UGl4ZWxZRGltZW5zaW9uPSI3ODAiIHhtcDpDcmVhdGVEYXRlPSIyMDIzLTEwLTI5VDE3OjU3OjQ4KzAzOjMwIiB4bXA6TW9kaWZ5RGF0ZT0iMjAyMy0xMC0yOVQyMDoxNzozMiswMzozMCIgeG1wOk1ldGFkYXRhRGF0ZT0iMjAyMy0xMC0yOVQyMDoxNzozMiswMzozMCI+IDxkYzpjcmVhdG9yPiA8cmRmOlNlcT4gPHJkZjpsaT5WZWN0b3JTdG9jay5jb20vNTc0MDg1NTwvcmRmOmxpPiA8L3JkZjpTZXE+IDwvZGM6Y3JlYXRvcj4gPHhtcE1NOkhpc3Rvcnk+IDxyZGY6U2VxPiA8cmRmOmxpIHN0RXZ0OmFjdGlvbj0ic2F2ZWQiIHN0RXZ0Omluc3RhbmNlSUQ9InhtcC5paWQ6YzBjZjQ5ZGEtN2IzZC1lNjRiLTk4Y2UtOGU5Y2NiYzAwZGQ0IiBzdEV2dDp3aGVuPSIyMDIzLTEwLTI5VDE5OjMwOjEzKzAzOjMwIiBzdEV2dDpzb2Z0d2FyZUFnZW50PSJBZG9iZSBQaG90b3Nob3AgQ0MgMjAxOSAoV2luZG93cykiIHN0RXZ0OmNoYW5nZWQ9Ii8iLz4gPHJkZjpsaSBzdEV2dDphY3Rpb249ImNvbnZlcnRlZCIgc3RFdnQ6cGFyYW1ldGVycz0iZnJvbSBpbWFnZS9qcGVnIHRvIGltYWdlL3RpZmYiLz4gPHJkZjpsaSBzdEV2dDphY3Rpb249ImRlcml2ZWQiIHN0RXZ0OnBhcmFtZXRlcnM9ImNvbnZlcnRlZCBmcm9tIGltYWdlL2pwZWcgdG8gaW1hZ2UvdGlmZiIvPiA8cmRmOmxpIHN0RXZ0OmFjdGlvbj0ic2F2ZWQiIHN0RXZ0Omluc3RhbmNlSUQ9InhtcC5paWQ6YmQ4OTY3ZTItMzdkMi00NzQxLTg0MzYtZjk0NTIzODA5ODc1IiBzdEV2dDp3aGVuPSIyMDIzLTEwLTI5VDE5OjMwOjEzKzAzOjMwIiBzdEV2dDpzb2Z0d2FyZUFnZW50PSJBZG9iZSBQaG90b3Nob3AgQ0MgMjAxOSAoV2luZG93cykiIHN0RXZ0OmNoYW5nZWQ9Ii8iLz4gPHJkZjpsaSBzdEV2dDphY3Rpb249InNhdmVkIiBzdEV2dDppbnN0YW5jZUlEPSJ4bXAuaWlkOjQ2NjVkMTE4LWMzZWMtZTI0OS1iYTRjLTUzNjlhNjNjODlmMiIgc3RFdnQ6d2hlbj0iMjAyMy0xMC0yOVQyMDoxNzozMiswMzozMCIgc3RFdnQ6c29mdHdhcmVBZ2VudD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiBzdEV2dDpjaGFuZ2VkPSIvIi8+IDxyZGY6bGkgc3RFdnQ6YWN0aW9uPSJjb252ZXJ0ZWQiIHN0RXZ0OnBhcmFtZXRlcnM9ImZyb20gaW1hZ2UvdGlmZiB0byBpbWFnZS9wbmciLz4gPHJkZjpsaSBzdEV2dDphY3Rpb249ImRlcml2ZWQiIHN0RXZ0OnBhcmFtZXRlcnM9ImNvbnZlcnRlZCBmcm9tIGltYWdlL3RpZmYgdG8gaW1hZ2UvcG5nIi8+IDxyZGY6bGkgc3RFdnQ6YWN0aW9uPSJzYXZlZCIgc3RFdnQ6aW5zdGFuY2VJRD0ieG1wLmlpZDo5MjU3MjI5Yi00OTM4LWUxNDktYjQ1MC1jNzIwY2U0YzU2MDgiIHN0RXZ0OndoZW49IjIwMjMtMTAtMjlUMjA6MTc6MzIrMDM6MzAiIHN0RXZ0OnNvZnR3YXJlQWdlbnQ9IkFkb2JlIFBob3Rvc2hvcCBDQyAyMDE5IChXaW5kb3dzKSIgc3RFdnQ6Y2hhbmdlZD0iLyIvPiA8L3JkZjpTZXE+IDwveG1wTU06SGlzdG9yeT4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NDY2NWQxMTgtYzNlYy1lMjQ5LWJhNGMtNTM2OWE2M2M4OWYyIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOmJkODk2N2UyLTM3ZDItNDc0MS04NDM2LWY5NDUyMzgwOTg3NSIgc3RSZWY6b3JpZ2luYWxEb2N1bWVudElEPSIwMzMwQ0ZFN0MxMTE0OTk1Njk2OTE0RkU1NjUxNDRCMyIvPiA8dGlmZjpCaXRzUGVyU2FtcGxlPiA8cmRmOlNlcT4gPHJkZjpsaT44PC9yZGY6bGk+IDxyZGY6bGk+ODwvcmRmOmxpPiA8cmRmOmxpPjg8L3JkZjpsaT4gPC9yZGY6U2VxPiA8L3RpZmY6Qml0c1BlclNhbXBsZT4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6NmwbHAAAD7UlEQVR4nO2cTUhVQRiGn5tGiVaSRaZpLcy0HyKjHzAXRlARBeGuRbQqCttEFC1s06KCatemIqhoWZsiqEW0cFEGUUQikRSmURlkSJFonRajcBf3zs+Z79xzup4XPhRn+M47z52Zc2bOXDNBEJAqv2bEbSDpSgEZlAIyKAVkUKmuMJPJRH39BmD15M+lQDkwDgwCb4H3QE/UJrQ3qiAI8kZEmgt0Ao+BwCJ6gbPAiqgMaRkUGNApYBg7MLniGrBI2lQSANUD3YQHkx3fgd2S5uIG1A78RAZOdpyUMhgnoO3Ig8mOMxIm4wLURLRwpuKor9G4APVTGEABsM7HaByALjo20Df6fMwWGlCDZ2PDxqGwhgsN6IZww21jOKzhQgKqACYihGCKXWFM6xhIL1Z3AiXCOV3UIZ1QGtBW4Xyu2iSdUBrQMuF8rloJLJRMKA2oTjhfGIkuZiUBlQILBPOFVblkMukeFPkOW6ElCWgC+CaYL6x+SSaT7kEfhfOF0RfJZNKAPgjnc1Uf8FUyoTSgJ8L5XPVUOqE0oAfAX+GcLrornjGCxept4lmHhb5BFHo13yjccNvoDGs4jg2zq56NdY0hH7NxAMoAAw4N9I3NPmbj2pNeY2iUVBz3NRoXIFAv+KKEc17CZJyAQL0bG0MeTpeUwbgBgdrIf44MmFGEdw6TAGhKp4ERwsO5CdRKm9IxyOhAhDgf1II651MDlAEvUMdcslUFHAD2Aq0WOfuBe8B14HWO8vVA2+Tvg5PRg8MTvZaBAKB61DupDnKf4XkEHAPe5ChrBJonow71VmQM+IxaeL4j/wGqGtS5of05ygaA+8AV4JWpAdrR4jHESoFL2E/A50wJHXQCNRfZXPcWsFiXLIo5qBb1CbvOIb3AnhBAptRKuHNGI8CGfEmlAVWgNsZ87kTdwGHs9rArgH2oIeNzzXFguSugMHPQM2CjRcNs9Bt4CLxEHdocQk2u1ajjM03ADmC+0PWGUXPdWPYfJeegLmSeZeKMO04MHABVJ6BxUrHFFpDLjuIFh7pJ12XrmpY9qIb4P3XpaLdhYNuDDlrW+590xKaSzV0sA3xCzUHFpFHUsmdcx8CmB62l+OAAzCFrmOWTDaAWfy+J1TZTBRtA4oeSEqQ2U4XpDqgZw1fCTIBKUPs7xap5qJcLeWUCtAqolHKTUDXpCk2Acq5+i0zaM40mQFKr6CRL+whjAlQlaCSpWqIrNAESPVKbUHkBqpTzkViV6QpNgGYLGkmqZukKTYCmwz8e8HpQ/CNoJKn6oStMARmUDjGYqStMAaWAjNJ+ATAFJLDdUexKARnkNcSmg7wmae06pUik7UH/AONgbFcb6ZOjAAAAAElFTkSuQmCC");
  background-size: 86%;
  background-repeat: no-repeat;
  background-position: center bottom;
  filter: brightness(0.25) invert(1);
}
#comments .comment-list .comment-author .fn,
#comments .comment-list .comment-author .fn a {
  font-weight: 700;
  font-size: 16px;
}
@media (max-width: 992px) {
  #comments .comment-list .comment-author .fn,
  #comments .comment-list .comment-author .fn a {
    font-size: 14px;
  }
}
#comments .comment-list .says {
  display: none;
}
#comments .comment-list .avatar {
  display: none;
  margin-left: 10px;
  width: 36px;
  height: 36px;
  border-radius: 100px;
  box-shadow: 0 1px 6px #c5c5c5;
}
#comments .comment-list .comment-meta {
  margin-left: 12px;
  font-size: 0.7rem;
  font-weight: 600;
}
#comments .comment-list .comment-meta,
#comments .comment-list .comment-meta a:not(.comment-edit-link) {
  color: var(--color-text);
}
#comments .comment-list .commentmetadata {
  display: flex;
  align-items: center;
  margin-left: auto;
}
#comments .comment-list .commentmetadata > * {
  display: none;
}
#comments .comment-list .commentmetadata .comment-date {
  color: var(--color-text);
}
#comments .comment-list .commentmetadata .comment-edit-link {
  display: block !important;
}
#comments .comment-list .comment-footer {
  display: flex;
  align-items: center;
  margin-top: 14px;
  margin-bottom: 10px;
  line-height: 1;
}
#comments .comment-list .reply {
  padding-inline-start: 50px;
  margin-top: 30px;
}
@media (max-width: 992px) {
  #comments .comment-list .reply {
    margin-top: 10px;
    align-self: center;
    padding-inline-start: unset;
  }
}
#comments .comment-list .reply .comment-reply-link {
  display: flex;
  align-items: center;
  color: #e74c3c;
  font-weight: 600;
  font-size: 1rem;
}
@media (max-width: 992px) {
  #comments .comment-list .reply .comment-reply-link {
    font-size: 0.938rem;
  }
}
#comments .comment-list .comment-time {
  display: none;
}
#comments .moreComment {
  width: 100%;
  margin-top: 30px;
  display: flex;
}
@media (max-width: 992px) {
  #comments .moreComment {
    margin-top: 15px;
  }
}
#comments .moreComment a {
  text-decoration: underline;
  color: #35a2ab;
  margin-inline: auto;
  font-size: 14px;
}
@media (max-width: 992px) {
  #comments .moreComment a {
    font-size: 12px;
  }
} /*# sourceMappingURL=style.css.map */
/* pagination */
.paginationWrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
}

.page-numbers {
  display: inline-block;
  padding: 8px 12px;
  font-size: 16px;
  color: #333;
  text-decoration: none;
  border: 1px solid #ddd;
  border-radius: 4px;
  transition: all 0.3s ease;
  width: 49px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.page-numbers:hover {
  background-color: #f4f4f4;
}

.page-numbers.current {
  background-color: #524072;
  color: #fff;
  border-color: #524072;
  font-weight: bold;
}

.page-numbers.next {
  padding: 8px 16px;
  background-color: #524072;
  color: white;
  border: none;
  border-radius: 4px;
}

.page-numbers.next:hover {
  background-color: #0056b3;
}
@media (max-width: 992px) {
  .page-numbers {
    font-size: 13px;
  }
}
